summaryrefslogtreecommitdiffstats
path: root/ci/00-maasdeploy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/00-maasdeploy.sh')
-rwxr-xr-xci/00-maasdeploy.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/ci/00-maasdeploy.sh b/ci/00-maasdeploy.sh
index f87e2d3d..38bf3537 100755
--- a/ci/00-maasdeploy.sh
+++ b/ci/00-maasdeploy.sh
@@ -2,6 +2,12 @@
#placeholder for deployment script.
set -ex
+echo "Note: This script is deprecated. Use 03-maasdeploy.sh instead."
+echo "Are you sure you want to execute this script? [y/N] "
+read a
+[[ "$a" = "y" ]] || exit
+
+
virtinstall=0
labname=$1